
body {font-family: 'Noto Sans KR', sans-serif;overflow-x: hidden}
h4 {font-family: 'Dancing Script', cursive;}
* {margin:0;padding:0;box-sizing:border-box;font-size:inherit;font-weight:300;}
ul {list-style:none}
a {text-decoration:none;color:inherit;}






header {position:relative}    
header:after {content: "";display: block;clear: both}
header .top {position: absolute;top:0;left:0;height:35px;background:rgba(0,0,0,0.5);color:#d0d0d0;z-index: 3;width:100%}
header .top>div {width:1200px;margin:0 auto;padding:0 15px;}
header .top>div>p {float:right;line-height:35px;padding-left:35px;font-size:12px;}
    
header>nav {position: absolute;top:0;left:0;background:rgba(255,255,255,0.4);width:100%;height:140px;z-index: 2;transition:0.3s}
header>nav>div {width:1200px;margin:0 auto;padding:40px 15px 0 15px;}
haeder>nav>div>div {float:left;}
header>nav h1{float:left;padding:15px 10px 0 0;}
header>nav .menu01 {float:left;padding-top:48px;padding-left:50px;padding-bottom:30px}
header>nav .menu01>ul>li {float:left;padding-right:70px;transition:0.5s;width:120px}
header>nav .menu01>ul>li:nth-child(2)>a {color:#e50b2f}
header>nav .menu01>ul>li>a:hover {font-weight:500}
header>nav .menu01>ul>li>ul {display: none}


header>nav .sub {display: none; position: absolute;top:140px;left:0;color:#333;background:rgba(228,201,193,0.7);font-size:14px;width:100%;height:160px;}
header>nav .sub>div {width:1200px;margin:0 auto;padding:15px 228px;}
header>nav .sub>div>ul {float: left;width:100px}
header>nav .sub>div>ul:nth-child(2) {padding-left:20px}
header>nav .sub>div>ul:nth-child(3) {padding-left:40px}
header>nav .sub>div>ul:nth-child(4) {padding-left:60px}
header>nav .sub>div>ul>li {padding-bottom:3px;}
header>nav .sub>div>ul>li:hover a {display: block;font-weight: 500}
header>nav .sub>div>ul:nth-child(2)>li:nth-child(2) {color:#ba1b30}


header>nav .icon {float:right;padding-top: 40px;font-size: 18px;color:white;}
header>nav .icon>span {float:right;display:block;width:200px;height: 30px;border:1px solid white;border-radius:10px;padding:0 10px;}
header>nav .icon>span>a {display: block; float:right;}
header>nav .icon>a {float: right; padding-left: 10px;}
header>nav .icon>span .search-input  {width:160px;outline: none;border: none;background: none;font-size: 16px;font-weight: 300;}




header.on .top{color:white;background:rgba(0,0,0,0.6)}
header.on nav {background:rgba(228,201,193,1)}





  
/*        main        */






#main {margin:0 auto;width:100%; height:948px;;position: relative;overflow: hidden}
#main>img {display: block; position:absolute;z-index: 1;left:50%;top:0;transform: translateX(-50%);transition:4s;width:100%}
#main>div {width:1200px;height:950px;margin:0 auto;padding:0 15px;position:relative}
#main>div .button {border: 1px solid white;color:white;padding:20px 26px;position:absolute;z-index: 4;top:594px;right:200px;transition:0.5s;cursor: pointer}
#main>div .button>a {width:100%;display: block}
#main>div .button:hover {background:white;color:#9c6257;}
#main>div .mouse {position:absolute;z-index: 5;right:50%;bottom:35px;vertical-align:}
#main>div .mouse>span {display: block;text-align: center;color:white;font-size: 18px;}
#main>div .mouse>span:nth-child(2) {margin-top: -6px;}
#main>div .mouse>span:nth-child(3) {margin-top: -10px;}
#main>div .mouse>span>i.xi-angle-down {animation:flash 3s infinite;}
#main>div .mouse>span>i.xi-angle-down-min {animation:flash 2.5s infinite;}


#main.on>img {transform: translateX(-50%) scale(1.1);transition: 4s}




/*        best         */






#best {padding:170px 0;}
#best>div.title {width:1200px;padding:0 15px;margin: 0 auto;font-weight: 100}
#best>div.title>h2 {font-size:36px}
#best>div.title>h2>span {color:#ff9999}
section#best>div.title>p {font-size:12px;padding-bottom:66px;}

#best .best-tab {width:1200px;padding:0 15px;margin: 0 auto;font-size: 18px;position:relative;cursor: pointer}
#best .best-tab .all{position:absolute;z-index: 4}
#best .best-tab .jewelry {position:absolute;left:120px;z-index:3}
#best .best-tab .beauty{position:absolute;left:230px;z-index: 2}
#best .best-tab .etc{position:absolute;left:340px;z-index: 1}
#best .best-tab>div>P {position: absolute;z-index: 15;padding:10px 75px;font-size: 14px;}




#best .best-product {position: relative;height: 700px}
#best .best-product>div {position: absolute;z-index: 5;width:100%;height: 656px;margin-top:35px;}
#best .best-product>div>div>ul>li {cursor: pointer}

#best .best-product .best-all {background: #e3788c}
#best .best-product>div:after {content: "";display: block;clear: both}
#best .best-product .slide {width: 1200px;margin:0 auto;padding:0 15px;position:relative;height: 656px}
#best .best-product .slide:after {content: "";display: block;clear: both}
#best .best-product .slide>div {margin:65px 0;padding-right:30px;height: auto;position: relative;border:none}
#best .best-product .slide .sliders:nth-child(3) {padding-right:0;}
#best .best-product .slide .sliders>div {position:absolute;z-index: 18;opacity:0;transition:0.5s}
#best .best-product .slide .sliders .product-img01{top:0px;left:0;}
#best .best-product .slide .sliders .product-img02{top:0px;left:380px;}
#best .best-product .slide .sliders .product-img03{top:0px;right:10px;}
#best .best-product .slide .sliders:hover>div {opacity: 1;}


#best .best-product .best-all h2 {padding-top:20px;color:#eee;}
#best .best-product .best-all h2 span {color:white;font-size: 36px;font-weight:400}



#best .best-product .best-jewelry {visibility: hidden;background: #f0a3b8;width:100%;height: 656px;margin-top:35px}
#best .best-product .best-jewelry h2 {padding-top:20px;color:#333;}
#best .best-product .best-jewelry h2 span {color:black;font-size: 36px;font-weight:400}

#best .best-product .best-beauty {visibility: hidden;background: #f3c1cf;width:100%;height: 656px;margin-top:35px;}
#best .best-product .best-beauty h2 {padding-top:20px;color:#333;}
#best .best-product .best-beauty h2 span {color:black;font-size: 36px;font-weight:400}


#best .best-product .best-etc{visibility: hidden;background: #fed4da;width:100%;height: 656px;margin-top:35px;}
#best .best-product .best-etc h2 {padding-top:20px;color:#333;}
#best .best-product .best-etc h2 span {color:black;font-size: 36px;font-weight:400}






/*        이동창       */







#mov {opacity: 0;transition:0.5s}
section#mov>div {position:fixed;top:50%;left:90%;transform:translateY(-50%);width:50px;background:#f8e3e0;text-align:center;margin:0 auto;padding-top:15px;z-index: 10;}
section#mov>div>div {color:#333;font-size:30px;}
section#mov>div>div:after {content:"";display:block;clear:both;margin:10px 0;}
section#mov>div>div:last-child:after {content:"";display:none;}
section#mov>div>div.top {font-size:12px;background:#f1c7c4;line-height: 30px;font-weight: 400;cursor: pointer}

#mov.on {opacity: 1;transition:0.5s}




  
/*        md추천        */








section#md {width:1200px;margin:0 auto;padding:0 15px;text-align: center;}
section#md>h2 {font-size: 36px;color:#473d3d;font-weight: 100;}
section#md>p{color:#5e5050;font-size:18px;padding-top:10px}
section#md .main01 {padding:100px 0 200px 0;position: relative;color:#473d3d}
section#md .main01>div>a {width:200px;display: block; margin:0 auto;}
section#md .main01 a {display: block; width:200px}
section#md .main01 h3 {font-size: 18px;font-weight:400}
section#md>div.main01>div>div {font-size: 14px;}
section#md .main01 span {font-size: 14px; text-decoration: line-through;}
section#md .main01 p {font-size:24px}
section#md>div.main01>div.pre {position:absolute;top:180px;left:-100px; z-index:2;cursor: pointer}
section#md>div.main01>div.nex {position:absolute;top:180px;right:-100px; z-index:2;cursor: pointer}






  
/*        프로덕트       */








section#product {width:1900px;height:752px;margin:0 auto;overflow: hidden;position:relative;cursor: pointer;z-index: 11}
section#product>div>div {overflow: hidden;}
section#product .p1 {position:absolute;top:0;left:0;width:435px;height: 752px}
section#product .p2 {position:absolute;top:0;left:435px;width:501px;height: 375px}
section#product>div>div>img {transition:0.5s}
section#product>div>div:hover>img {transform: scale(1.1)}
section#product>div>div.p2>p {position:absolute;top:300px;left:145px;font-size:16px;font-weight: 100;color:#666;z-index:2}
section#product .p3 {position:absolute;top:0;right:0;width:965px;height: 375px}
section#product>div>div.p3>div {position:absolute;top:70px;left:100px;font-size:16px;font-weight:100;z-index:2}
section#product>div>div.p3>div>h2 {font-size:30px;}
section#product>div>div.p3>div>p {font-size:14px;color:#4b4242;margin-top:25px}
section#product>div>div.p3>div>span {display: block; font-size:16px;font-weight: 400;color:#4b4242;margin-top:15px}
section#product>div>div.p3>div>div {width: 150px;font-size:16px;padding:15px 20px;border:1px solid #2d1c1c;margin-top:35px}
section#product>div>div.p3>div>div:hover {background: #2d1c1c;color:white}
section#product .p4 {position:absolute;top:375px;right:465px;width:1000px;height: 379px}
section#product>div>div.p4>div {position:absolute;top:0;left:305px;font-size:16px;font-weight:100;z-index:2;padding:70px 0}
section#product>div>div.p4>div>h2 {font-size:30px;}
section#product>div>div.p4>div>p {font-size:14px;color:#4b4242;margin-top:25px}
section#product>div>div.p4>div>span {display: block; font-size:16px;font-weight: 400;color:#4b4242;margin-top:15px}
section#product>div>div.p4>div>div {width: 150px;font-size:16px;padding:15px 20px;border:1px solid #2d1c1c;margin-top:35px}
section#product>div>div.p4>div>div:hover {background:#2d1c1c; color:white}
section#product>div>div.p4>div>div>a {width:100%}
section#product .p5 {position:absolute;top:375px;right:0;width:465px;height: 380px}






  
/*        비디오        */







section#video {margin:0 auto;height: 500px;overflow: hidden;position:relative;z-index: 11}
section#video>video{margin:0 auto;min-width:100%;min-height:100%;width:auto;height:auto;padding-bottom:100px;position: absolute;top:-200px}
section#video>div {margin:0 auto;text-align: center;color:white;padding:110px;font-size:35px;z-index: 2;position: absolute;top:80px;left:500px}
section#video>div>h4>img {padding-right:15px;margin-bottom: -8px}
section#video>div>h4>i {margin-top:10px}





  
/*       drama        */








section#drama {padding:150px 15px;margin:0 auto;width:1200px;}
section#drama>h2 {font-size:36px;}
section#drama>h2>span {color:#f99}
section#drama .drama-findme {margin:50px 0;background:#f8f7f5;height: 500px;float:left;position: relative}
section#drama .drama-findme:after {content: "";display: block;clear: both}
section#drama .drama-findme>div {float:right;width:670px;padding:70px 20px 0 45px}
section#drama .drama-findme>div>h3 {font-size:36px;font-weight:600;}
section#drama .drama-findme>div>p {font-size:14px;color: #999;padding:30px 0}
section#drama .drama-findme>div>h5 {font-size: 18px;color:#2d1c1c;padding-top:20px}
section#drama .drama-findme>div>span {font-size:14px;color: #999}
section#drama .drama-findme>div>div.aa1 {padding:10px 15px;width:120px;border:1px solid black;font-size: 14px;margin-top:40px;cursor: pointer}
section#drama .drama-findme>div>div.aa1:hover {background: #2d1c1c;color:white}
section#drama .drama-findme>div>div.aa2{position:absolute;bottom:20px;right:220px}
section#drama .drama-findme>div>div.aa3{position:absolute;bottom:20px;right:40px}

section#drama .drama-product .star {float:left;margin-right:30px;position: relative;cursor: pointer;}
section#drama .drama-product .star:nth-child(4) {margin-right:0}
section#drama .drama-product .star>div{position: absolute;top:0;opacity: 0;transition:0.5s}
section#drama .drama-product .star>div:hover {opacity: 1}







  
/*        인스타        */









section#insta {width:1200px;margin:700px auto;padding:150px 15px;}
section#insta>h2 {font-size:30px;text-align: center}
section#insta>p {color:#666;font-size:14px;text-align: center;padding-top:15px}
section#insta .follow>i {color:#ec7c94;font-size: 18px;padding-right:15px}
section#insta .follow {font-size:14px;text-align: center;padding:40px 0;}
section#insta .follow>span {padding:3px 10px;border:1px solid #ec7c94;font-size:12px;margin-left:15px;cursor: pointer}
section#insta .follow>span:hover {background:#ec7c94;color:white }

section#insta .influencer {position:relative;margin-bottom:100px}
section#insta .influencer>div {background:#f8f8f8;width:370px;padding:15px}
section#insta .influencer>div>img {display:block;width:340px;margin:0 auto;p}
section#insta .influencer>div>p {padding:25px 0}
section#insta .influencer>div>span {display: block;border:1px solid #ec7c94;float:right;margin-bottom:15px;padding:5px 10px;text-align: center;font-size:16px;cursor: pointer;text-transform: uppercase}
section#insta .influencer>div>span>i {color:#ec7c94;}
section#insta .influencer>div>span:hover {background:#ec7c94;color:white;}
section#insta .influencer>div>span:hover>i {color:white}

section#insta .influencer  .influencer01{position:absolute;top:0;left:0}
section#insta .influencer  .influencer02{position:absolute;top:80px;left:400px}
section#insta .influencer  .influencer03{position:absolute;top:0;right:0}    
section#insta .influencer  .influencer04{position:absolute;top:700px;left:0}
section#insta .influencer  .influencer05{position:absolute;top:780px;left:400px}
section#insta .influencer  .influencer06{position:absolute;top:700px;right:0}






  
/*        footer 위에        */








section#footer {background: #333;line-height:50px;margin-top:1300px;color:white;font-size: 14px;}
section#footer:after {content:"";display: block;clear: both}
section#footer>div {width:1200px;margin:0 auto;padding-right:15px;position:relative}
section#footer>div:after {content:"";display: block;clear: both}
section#footer>div>div {float:left;padding-right:30px}
section#footer>div>div:after {content:"";display: block;clear: both}
section#footer>div>div a {display: block;float:left;padding:0 5px}

section#footer>div>div:nth-child(2) {font-weight: 500}
section#footer>div>div:nth-child(5) {font-size: 20px;}
section#footer>div>div:nth-child(5)>i{padding-right:15px}
section#footer>div>div:nth-child(7) {margin-right:-20px}
section#footer .notice {position: absolute;top:0;right:30px;width:300px;cursor: pointer}
section#footer>div>i {float:right;line-height:50px;cursor: pointer}




  
/*        footer        */








footer {width:1200px;margin:0 auto;padding:40px 15px 50px 0;color:#333;}
footer>div {float:left;padding:30px 0 50px 0}
footer>div>img {display: block;margin:0 auto}
footer>div:nth-child(2) {padding:0 50px}
footer>div>ul>li {float:left;padding-right:25px;text-align: center;border-right: 1px solid #ddd;padding-left: 25px;}
footer>div>ul>li:last-child {border-right:none}
footer>div>ul>li:nth-child(1) {padding-left: 0}
footer>div>ul>li>a {width:100%;font-weight:400}
footer>div>p {padding:60px 0 50px 0;font-size:14px}
footer>div>p>span {display: block;float:left;padding-right:20px}
footer>div>div {font-size: 12px;padding-bottom:70px}








@media (max-width:768px) {




body {font-family: 'Noto Sans KR', sans-serif;overflow-x: hidden;}
h4 {font-family: 'Dancing Script', cursive;}
* {margin:0;padding:0;box-sizing:border-box;font-size:inherit;font-weight:300;}
ul {list-style:none}
a {text-decoration:none;color:inherit;}






header {position:fixed;top:0;right:-100%;z-index: 10;width:100%;height: 100%;background:rgba(228,201,193,1);transition: 0.5s}    
header:after {content: "";display: block;clear: both}
header .top {position: absolute;top:0;left:0;height:35px;color:white;background:rgba(0,0,0,0.6);z-index: 3;width:100%}
header .top>div {width:100%;margin:0 auto;padding:0 15px;}
header .top>div>p {width:25%;text-align: center;float:right;line-height:35px;padding-left:0;font-size:12px;}
    
header>nav {position: absolute;top:0;left:0;background:rgba(228,201,193,1);width:100%;height:100%;z-index: 2;transition:0.3s}
header>nav>div {width:100%;margin:0 auto;padding:40px 15px 0 15px;}
haeder>nav>div>div {float:none;}   
header>nav h1{float:none;padding-top:40px;width:100%;text-align: center;}
header>nav h1 img {text-align: center}    
header>nav .menu01 {float:none;padding-top:20px;padding-left:0;padding-bottom:0;width:100%}
header>nav .menu01>ul>li {float:none;padding-right:0;transition:0.5s;width:100%;text-align: center;}
header>nav .menu01>ul>li>a {display: block;width: 100%;border-bottom: 1px solid #333;line-height: 40px} 
    
header>nav .menu01>ul>li.on>ul {background: #333;color:white;}    
    
header>nav .menu01>ul>li:nth-child(2)>a {color:#e50b2f}
header>nav .menu01>ul>li>a:hover {font-weight:300}

header>nav .menu01>ul>li>ul {display: none}
    header>nav .menu01>ul>li>ul>li {line-height: 30px}   
header>nav .sub {display: none; position: absolute;top:140px;left:0;color:#333;background:rgba(228,201,193,1);font-size:14px;width:100%;height:160px;}
header>nav .sub>div {width:1200px;margin:0 auto;padding:15px 228px;}
header>nav .sub>div>ul {float: left;width:100px}
header>nav .sub>div>ul:nth-child(2) {padding-left:20px}
header>nav .sub>div>ul:nth-child(3) {padding-left:40px}
header>nav .sub>div>ul:nth-child(4) {padding-left:60px}
header>nav .sub>div>ul>li {padding-bottom:3px;}
header>nav .sub>div>ul>li:hover a {display: block;font-weight: 500}
header>nav .sub>div>ul:nth-child(2)>li:nth-child(2) {color:#ba1b30}


header>nav .icon {float:right;padding-top: 100px;font-size: 18px;color:#333;}
header>nav .icon>span {float:right;display:block;width:200px;height: 30px;border:1px solid #333;border-radius:10px;padding:0 10px;}
header>nav .icon>span>a {display: block; float:right;}
header>nav .icon>a {float: right; padding-left: 10px;}
header>nav .icon>span .search-input  {width:160px;outline: none;border: none;background: none;}

.ex {position: fixed;top:70px;right:5%;width:50px;height: 50px;z-index: 100;cursor: pointer}
.ex span {height: 1px;width:30px;background: white;position: absolute;transition: 0.3s}
.ex span:nth-child(1) {top:0;}
.ex span:nth-child(2) {top:10px;}    
.ex span:nth-child(3) {top:20px;}   

.ex.on span:nth-child(1) {top:10px;transform: rotate(-45deg);background: #333}
.ex.on span:nth-child(2) {top:10px;display: none}    
.ex.on span:nth-child(3) {top:10px;transform: rotate(45deg);background: #333}      

header.on {right:0}    
    

header.on .top{color:white;background:rgba(0,0,0,0.6)}
header.on nav {background:rgba(228,201,193,1)}





  
/*        main        */






#main {margin:0 auto;width:100%; height:400px;;position: relative;overflow: hidden}
#main>img {display: block; position:absolute;z-index: 1;left:50%;top:0;transform: translateX(-50%);transition:4s;width:170%}
#main>div {width:100%;height:400px;margin:0 auto;padding:0 15px;position:relative}
#main>div .button {border: 1px solid white;color:white;padding:10px;position:absolute;z-index: 4;top:250px;right:50px;transition:0.5s;cursor: pointer;font-size: 12px}
#main>div .button>a {width:100%;display: block}
#main>div .button:hover {background:white;color:#9c6257;}
#main>div .mouse {position:absolute;z-index: 5;right:45%;;bottom:10px;display: none}
#main>div .mouse>span {display: block;text-align: center;color:white;font-size: 18px;}
#main>div .mouse>span:nth-child(2) {margin-top: -6px;}
#main>div .mouse>span:nth-child(3) {margin-top: -10px;}
#main>div .mouse>span>i.xi-angle-down {animation:flash 3s infinite;}
#main>div .mouse>span>i.xi-angle-down-min {animation:flash 2.5s infinite;}


#main.on>img {transform: translateX(-50%) scale(1.1);transition: 4s}






/*        best         */






#best {padding:50px 0;}
#best>div.title {width:100%;padding:0 15px;margin: 0 auto;font-weight: 100}
#best>div.title>h2 {font-size:36px}
#best>div.title>h2>span {color:#ff9999}
section#best>div.title>p {font-size:12px;padding-bottom:66px;}

#best .best-tab {width:100%;padding:0;margin: 0 auto;font-size: 18px;position:relative;cursor: pointer}
#best .best-tab .all{position:absolute;left:-60px;z-index: 4}
#best .best-tab .jewelry {position:absolute;left:30px;z-index:3}
#best .best-tab .beauty{position:absolute;left:120px;z-index: 2}
#best .best-tab .etc{position:absolute;left:203px;z-index: 1}
    #best .best-tab .etc p {padding:10px 0;padding-left: 90px}    
#best .best-tab>div>P {position: absolute;z-index: 15;padding:10px 75px;font-size: 14px;}




#best .best-product {position: relative;height: 700px}
#best .best-product>div {position: absolute;z-index: 5;width:100%;height: 700px;margin-top:35px;}

#best .best-product .best-all {background: #e3788c}

#best .best-product .slide {width: 100%;margin:0 auto;padding:0 15px;position:relative;height: 656px}
#best .best-product .slide:after {content: "";display: block;clear: both}
#best .best-product .slide .sliders {margin:0 auto;height: auto;position: static;border:none;width:100%;}
#best .best-product .slide .sliders:nth-child(3) {padding-right:0;}
#best .best-product .slide .sliders img {}
#best .best-product .slide .sliders>div {position:absolute;z-index: 18;opacity:0;transition:0.5s;display: none}
#best .best-product .slide .sliders .product-img01{top:0px;left:30px;}
#best .best-product .slide .sliders .product-img02{top:0px;left:30px;}
#best .best-product .slide .sliders .product-img03{top:0px;left:30px;}
#best .best-product .slide .sliders:hover>div {opacity: 0;}


#best .best-product .best-all h2 {padding-top:20px;color:#eee;}
#best .best-product .best-all h2 span {color:white;font-size: 36px;font-weight:400}



#best .best-product .best-jewelry {visibility: hidden;background: #f0a3b8;width:100%;height: 656px;margin-top:35px}
#best .best-product .best-jewelry h2 {padding-top:20px;color:#333;}
#best .best-product .best-jewelry h2 span {color:black;font-size: 36px;font-weight:400}

#best .best-product .best-beauty {visibility: hidden;background: #f3c1cf;width:100%;height: 656px;margin-top:35px;}
#best .best-product .best-beauty h2 {padding-top:20px;color:#333;}
#best .best-product .best-beauty h2 span {color:black;font-size: 36px;font-weight:400}


#best .best-product .best-etc{visibility: hidden;background: #fed4da;width:100%;height: 656px;margin-top:35px;}
#best .best-product .best-etc h2 {padding-top:20px;color:#333;}
#best .best-product .best-etc h2 span {color:black;font-size: 36px;font-weight:400}



#best .best-product .slide .pre {position: absolute;top:0;left:0;z-index: 10}




/*        이동창       */







#mov {opacity: 0;transition:0.5s;display: none}
section#mov>div {position:fixed;top:50%;left:90%;transform:translateY(-50%);width:50px;background:#f8e3e0;text-align:center;margin:0 auto;padding-top:15px;z-index: 10;}
section#mov>div>div {color:#333;font-size:30px;}
section#mov>div>div:after {content:"";display:block;clear:both;margin:10px 0;}
section#mov>div>div:last-child:after {content:"";display:none;}
section#mov>div>div.top {font-size:12px;background:#f1c7c4;line-height: 30px;font-weight: 400;cursor: pointer}

#mov.on {opacity: 1;transition:0.5s}




  
/*        md추천        */








section#md {width:100%;margin:50px auto;padding:0 15px;text-align: center;}
section#md>h2 {font-size: 36px;color:#473d3d;font-weight: 100;}
section#md>p{color:#5e5050;font-size:12px;padding-top:10px}
section#md .main01 {padding:50px 0 100px 0;position: relative;color:#473d3d;width: 100%}  
section#md .main01 a {display: block;width:100%}
section#md .main01 a>img {display: block;margin-left:80px}    
section#md .main01 h3 {font-size: 18px;font-weight:400}
section#md>div.main01>div>div {font-size: 14px;}
section#md .main01 span {font-size: 14px; text-decoration: line-through;}
section#md .main01 p {font-size:24px}
section#md>div.main01>div.pre {position:absolute;top:180px;left:0; z-index:2;cursor: pointer}
section#md>div.main01>div.nex {position:absolute;top:180px;right:0; z-index:2;cursor: pointer}






  
/*        프로덕트       */








section#product {width:100%;height:655px;margin:0 auto;overflow: hidden;position:relative;cursor: pointer;z-index: 11;display:none}
section#product>div>div {overflow: hidden;}
section#product .p1 {position:absolute;top:0;left:0;width:100%;height: auto;}
section#product .p1 img {width:100%}
section#product .p2 {position:absolute;top:0;left:435px;width:501px;height: 375px;display: none}
section#product>div>div>img {transition:0.5s}
section#product>div>div:hover>img {transform: scale(1.1)}
section#product>div>div.p2>p {position:absolute;top:300px;left:145px;font-size:16px;font-weight: 100;color:#666;z-index:2}
section#product .p3 {position:absolute;top:0;right:0;width:965px;height: 375px;display: none}
section#product>div>div.p3>div {position:absolute;top:70px;left:100px;font-size:16px;font-weight:100;z-index:2;}
section#product>div>div.p3>div>h2 {font-size:30px;}
section#product>div>div.p3>div>p {font-size:14px;color:#4b4242;margin-top:25px}
section#product>div>div.p3>div>span {display: block; font-size:16px;font-weight: 400;color:#4b4242;margin-top:15px}
section#product>div>div.p3>div>div {width: 150px;font-size:16px;padding:15px 20px;border:1px solid #2d1c1c;margin-top:35px}
section#product>div>div.p3>div>div:hover {background: #2d1c1c;color:white}
section#product .p4 {position:absolute;top:375px;right:465px;width:1000px;height: 379px;display: none}
section#product>div>div.p4>div {position:absolute;top:0;left:305px;font-size:16px;font-weight:100;z-index:2;padding:70px 0}
section#product>div>div.p4>div>h2 {font-size:30px;}
section#product>div>div.p4>div>p {font-size:14px;color:#4b4242;margin-top:25px}
section#product>div>div.p4>div>span {display: block; font-size:16px;font-weight: 400;color:#4b4242;margin-top:15px}
section#product>div>div.p4>div>div {width: 150px;font-size:16px;padding:15px 20px;border:1px solid #2d1c1c;margin-top:35px}
section#product>div>div.p4>div>div:hover {background:#2d1c1c; color:white}
section#product>div>div.p4>div>div>a {width:100%}
section#product .p5 {position:absolute;top:375px;right:0;width:465px;height: 380px;display: none}






  
/*        비디오        */







section#video {margin:0 auto;height: 500px;overflow: hidden;position:relative;z-index: 11}
section#video>video{margin:0 auto;min-width:100%;min-height:100%;width:200%;height:auto;padding-bottom:100px;position: absolute;top:0}
section#video>div {margin:0 auto;text-align: center;color:white;padding:0;font-size:20px;z-index: 2;position: absolute;top:50%;left:50%;transform: translate(-50%,-50%)}
section#video>div>h4>img {padding-right:15px;margin-bottom: -8px}
section#video>div>h4>i {margin-top:10px}





  
/*       drama        */








section#drama {padding:150px 0;margin:0 auto;width:100%;}
section#drama>h2 {font-size:36px;padding:0 15px}
section#drama>p {padding:0 15px}
section#drama>h2>span {color:#f99;}
section#drama .drama-findme {margin:50px 0;background:#f8f7f5;height:
1050px;float:none;position: relative}
section#drama .drama-findme>img {width:100%}
section#drama .drama-findme:after {content: "";display: block;clear: both}
section#drama .drama-findme>div {float:none;width:100%;padding:70px 20px 0 35px}
section#drama .drama-findme>div>h3 {font-size:36px;font-weight:600;}
section#drama .drama-findme>div>p {font-size:14px;color: #999;padding:30px 0}
section#drama .drama-findme>div>h5 {font-size: 18px;color:#2d1c1c;padding-top:20px}
section#drama .drama-findme>div>span {font-size:14px;color: #999}
section#drama .drama-findme>div>div.aa1 {padding:10px 15px;width:120px;border:1px solid black;font-size: 14px;margin-top:40px;cursor: pointer}
section#drama .drama-findme>div>div.aa1:hover {background: #2d1c1c;color:white}
section#drama .drama-findme>div>div.aa2{position:absolute;right:20px;width:120px;height: 120px;overflow: hidden}
section#drama .drama-findme>div>div.aa2 img {width:100%}    
section#drama .drama-findme>div>div.aa3{position:absolute;bottom:20px;right:150px;width:120px;height: 120px;overflow: hidden}
section#drama .drama-findme>div>div.aa3 img {width:100%} 

section#drama .drama-product>div {float:left;margin-right:0;margin-bottom: 10px;position: relative;cursor: pointer;width:48%;height: auto;overflow:hidden;top:0}
section#drama .drama-product>div img {width:100%} 
section#drama .drama-product>div:nth-child(1) {margin-right:10px}
section#drama .drama-product>div:nth-child(2) {margin-right:0}
section#drama .drama-product>div:nth-child(3) {margin-right:10px}    
section#drama .drama-product>div:nth-child(4) {margin-right:0}
section#drama .drama-product>div>div{position: absolute;top:0;opacity: 0;transition:0.5s}
section#drama .drama-product>div>div:hover {opacity: 1}







  
/*        인스타        */









section#insta {width:100%;margin:250px auto;padding:150px 15px;}
section#insta>h2 {font-size:30px;text-align: center}
section#insta>p {color:#666;font-size:14px;text-align: center;padding-top:15px}
section#insta .follow>i {color:#ec7c94;font-size: 18px;padding-right:15px}
section#insta .follow {font-size:14px;text-align: center;padding:40px 0;}
section#insta .follow>span {padding:3px 10px;border:1px solid #ec7c94;font-size:12px;margin-left:15px;cursor: pointer}
section#insta .follow>span:hover {background:#ec7c94;color:white }

section#insta .influencer {position:relative;margin-bottom:100px}
section#insta .influencer>div {background:#f8f8f8;width:370px;padding:15px}
section#insta .influencer>div>img {display:block;width:340px;margin:0 auto;}
section#insta .influencer>div>p {padding:25px 0}
section#insta .influencer>div>span {display: block;border:1px solid #ec7c94;float:right;margin-bottom:15px;padding:5px 10px;text-align: center;font-size:16px;cursor: pointer;text-transform: uppercase}
section#insta .influencer>div>span>i {color:#ec7c94;}
section#insta .influencer>div>span:hover {background:#ec7c94;color:white;}
section#insta>div.aa>div>span:hover>i {color:white}

section#insta .influencer .influencer01{position:absolute;top:0;left:50%;transform: translateX(-50%)}
section#insta .influencer .influencer02{position:absolute;top:80px;left:400px;display: none}
section#insta .influencer .influencer03{position:absolute;top:0;right:0;display: none}    
section#insta .influencer .influencer04{position:absolute;top:700px;left:0;display: none}
section#insta .influencer .influencer05{position:absolute;top:780px;left:400px;display: none}
section#insta .influencer .influencer06{position:absolute;top:650px;left:50%;transform: translateX(-50%)}






  
/*        footer 위에        */








section#footer {background: #333;line-height:40px;margin-top:1200px;color:white;font-size: 14px;padding:0 15px}
section#footer:after {content:"";display: block;clear: both}
section#footer>div {width:100%;margin:0 auto;padding-right:15px;position:relative}
section#footer>div>div {float:left;padding-right:10px}
section#footer>div>div:nth-child(2) {font-weight: 500}
section#footer>div>div:nth-child(5) {font-size: 20px;}
section#footer>div>div:nth-child(5)>i{padding-right:15px}
section#footer>div>div:nth-child(6) {display: none}
section#footer>div>div:nth-child(7) {margin-right:-20px}
section#footer .notice {display: none;position: absolute;top:80px;right:30px;width:300px;cursor: pointer}
section#footer>div>i {display: none;float:right;line-height:50px;cursor: pointer}




  
/*        footer        */








footer {width:100%;margin:0 auto;padding:40px 15px 0 15px ;color:#333;}
footer>div {float:none;padding:0 0 30px 0}
footer>div>img {display: block;margin:0 auto}
footer>div:nth-child(2) {padding:0 0}
footer>div>ul>li {float:left;padding-right:5px;text-align: center;border-right: 1px solid #ddd;padding-left: 5px;font-size: 14px}
footer>div>ul>li:last-child {border-right:none}
footer>div>ul>li:nth-child(1) {padding-left: 0}
footer>div>ul>li>a {width:100%;font-weight:400}
footer>div>p {padding:60px 0 50px 0;font-size:14px}
footer>div>p>span {display: block;float:left;padding-right:20px}
footer>div>div {font-size: 12px;padding-bottom:70px}






}
